import { z } from "zod";
export declare const ProjectConfigSchema: z.ZodObject<{
    workspaces: z.ZodOptional<z.ZodArray<z.ZodString, "many">>;
}, "strict", z.ZodTypeAny, {
    workspaces?: string[] | undefined;
}, {
    workspaces?: string[] | undefined;
}>;
export declare type ProjectConfigSchema = z.infer<typeof ProjectConfigSchema>;
