"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.WorkspaceDefinitionSchema = void 0;
const zod_1 = require("zod");
const PluginInvocationSchema_1 = require("./PluginInvocationSchema");
exports.WorkspaceDefinitionSchema = zod_1.z.strictObject({
    name: zod_1.z.optional(zod_1.z.string()),
    input: zod_1.z.string(),
    plugins: zod_1.z.array(PluginInvocationSchema_1.PluginInvocationSchema),
});
//# sourceMappingURL=WorkspaceDefinitionSchema.js.map