"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.PluginInvocationSchema = void 0;
const zod_1 = require("zod");
const PluginHelperSchema_1 = require("./PluginHelperSchema");
exports.PluginInvocationSchema = zod_1.z.strictObject({
    name: zod_1.z.string(),
    version: zod_1.z.string(),
    output: zod_1.z.optional(zod_1.z.string()),
    config: zod_1.z.unknown(),
    helpers: zod_1.z.optional(zod_1.z.array(PluginHelperSchema_1.PluginHelperSchema)),
});
//# sourceMappingURL=PluginInvocationSchema.js.map